<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for category in property package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  category module in property package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Category',
    'names' => 'Categories',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Categories',
        'sub' => 'Categories'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        'status'              => ['Show','Hide'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'slug'                       => 'Please enter slug',
        'code'                       => 'Please enter code',
        'name'                       => 'Please enter name',
        'status'                     => 'Please select status',
        'deleted_at'                 => 'Please select deleted at',
        'updated_at'                 => 'Please select updated at',
        'created_at'                 => 'Please select created at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'slug'                       => 'Slug',
        'code'                       => 'Code',
        'name'                       => 'Name',
        'status'                     => 'Status',
        'deleted_at'                 => 'Deleted at',
        'updated_at'                 => 'Updated at',
        'created_at'                 => 'Created at',
    ],
];
