<?php

namespace Realestate\Property;

use User;

class Property
{
    /**
     * $category object.
     */
    protected $category;    /**
     * $property object.
     */
    protected $property;

    /**
     * Constructor.
     */
    public function __construct(\Realestate\Property\Interfaces\CategoryRepositoryInterface $category,        \Realestate\Property\Interfaces\PropertyRepositoryInterface $property)
    {
        $this->category = $category;        $this->property = $property;
    }

    /**
     * Returns count of property.
     *
     * @param array $filter
     *
     * @return int
     */
    public function count()
    {
        return  0;
    }

    /**
     * Find property by slug.
     *
     * @param array $filter
     *
     * @return int
     */
    public function property($slug)
    {
        return  $this->property
            ->findBySlug($slig)
            ->toArray();
    }
}
